## php-symfony-icu 1.2.2

=== debian/changelog ===
php-symfony-icu (1.2.2-2) unstable; urgency=medium

  * Let pkg-php-tools handle libicu dependency
  * Break the circular dependency with php-symfony-intl
  * Update package to properly run DEP-8 tests
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Mon, 22 Sep 2014 10:41:03 -0400

php-symfony-icu (1.2.2-1) unstable; urgency=medium

  * Initial Release (Closes: #749091)

 -- David Prévot <taffit@debian.org>  Sun, 03 Aug 2014 09:14:27 -0400
