=== debian/control ===
Source: php-symfony-icu
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools (>= 1.14~)
Standards-Version: 3.9.6
Homepage: http://symfony.com/components/Icu
Vcs-Git: git://anonscm.debian.org/pkg-php/php-symfony-icu.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-symfony-icu.git

Package: php-symfony-icu
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Symfony framework - Icu component
 This package provides the data of the ICU library.
 .
 Symfony is a PHP framework, a set of tools and a development
 methodology.
