=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

# The tests need php-symfony-classloader and phpunit, but also
# php-symfony-intl (chicken and egg problem)
# override_dh_auto_test:
# ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
# 	phpunit
# else
# 	@echo "** tests disabled"
# endif

get-orig-source:
	uscan --verbose --force --rename
