=== debian/tests/control ===
Test-Command: phpunit
Restrictions: rw-build-tree
Depends: @, patch, php-symfony-classloader, php-symfony-intl, phpunit
