=== debian/watch ===
version=3
options="uversionmangle=s/-?ALPHA/~alpha/;s/-?BETA/~beta/;s/-?RC/~rc/" \
https://github.com/symfony/Icu/releases \
.*/archive/v?(\d[\d\.]*-?\w*)\.(?:tgz|tar\.(?:gz|bz2|xz))
